Gateway time machine mashed up my 3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Scooby2a, Aug 26, 2016.

  1. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    Hey all.
    Don't you just hate it that even though you have a 3ds and its working perfectly you can't help noticing this ar9loader thing and wanting to instal on your 3ds.
    Well i tried and it fried my 3ds.
    I was on 9.0 n3ds
    My emunand also on 9.0
    I don't do online gaming hence why I remained in it.
    I followed the tut on gateways site to use time machine etc but its locked me out of my 3ds
    It's been updated to 9.2 and when I try to downgrade to 2x I keep getting an error that I need to have emunand. I do have emunand. In fact I tried it linked and unlincked but get same error. Also after the nvram instal from the blue card gateway I cannot access gateway from the nds menu. (Settings profile nds )
    I installed it also from gateway menu using browserhax to access it but it doesn't work.
    I'm stuck.
    I injected my old emunand backup which was 9.0 but that doesn't help also
    Any ideas??
     
  2. Thaulos

    Thaulos GBAtemp Regular

    Member
    172
    26
    Aug 24, 2016
    Bedfordshire
    the 9.2 does not support the nds profile exploit which works on 4.x, access the gateway through the browser

    Plus the tutorials should be easy to follow, did you download the pack which contains 2 folders and a text file in it? from the gateway site
     
    Last edited by Thaulos, Aug 26, 2016
  3. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    Uep

    Yep. Followed it. I can't even downgrade to 9.0 or upgrade to 10.3 as per time machine.
    It keeps saying I need emunand.
     
  4. zoogie

    zoogie simple pimp tool

    Member
    6,509
    8,382
    Nov 30, 2014
    United States
    It might be too late, but this is what you should have followed.
    https://github.com/Plailect/Guide/wiki
    Gateway method is unstable, feature deficient, and dangerous. Not recommended by 15/10 homebrew experts.

    Sorry for your loss.
     
  5. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    I wanna cry. 2 years of bliss and now this
     
  6. Thaulos

    Thaulos GBAtemp Regular

    Member
    172
    26
    Aug 24, 2016
    Bedfordshire
    I back him on that too, I tried the gateway and the installer did not load plus it was complicated to load it through the sysnand

    so i paid for a downgrade service to make it possible to install the proper a9lh again
     
  7. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    I can't downgrade my sysnand without some soldering right ?
     
  8. Thaulos

    Thaulos GBAtemp Regular

    Member
    172
    26
    Aug 24, 2016
    Bedfordshire
    Yes if you are on 11.0, (there is also a dsiwarehax that can downgrade but it involves 2nd 3ds)

    If you are not then you can downgrade through homebrew (google the entry points to use to get there)
     
  9. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    1 min, I can downgrade from 9.2,to 9.0, just by using software, no soldering?
     
  10. Thaulos

    Thaulos GBAtemp Regular

    Member
    172
    26
    Aug 24, 2016
    Bedfordshire
    mhm, backup your nand before you do anything stupid tho. you are on 9.2 tho so you're cool as it is needed for the a9lh to begin with

    Follow this guide to get a9lh safely

    https://github.com/Plailect/Guide/wiki/Part-1-(Decrypt9)
     
  11. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    OK ill try it. I'm.kinda frazzled now. Been at it for 12 hours
    Cheers dude
     
  12. Thaulos

    Thaulos GBAtemp Regular

    Member
    172
    26
    Aug 24, 2016
    Bedfordshire
    Haha, I feel your pain. This guide is very easily to follow as it is step by step. It will also help you install luma3ds which is a epic cfw that is popular here due to features and regular updates

    You are lucky you are not on 3ds 11.0 lol

    I am :( (dw, i sent it off to get it downgraded so i will join the a9lh race :P)
     
    Last edited by Thaulos, Aug 26, 2016
    Quantumcat likes this.
  13. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,673
    750
    Aug 22, 2015
    United States
    Hell
    Why do you need to go from 9.2 to 9.0? Either one of them will work fine for a9lh.
     
  14. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    I just wanted to get back my D's exploit
    It was more reliable than menuhax
     
  15. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,673
    750
    Aug 22, 2015
    United States
    Hell
    Acceptable, but doesn't ds profile require a mset downgrade, and not a full firmware downgrade?
     
  16. Thaulos

    Thaulos GBAtemp Regular

    Member
    172
    26
    Aug 24, 2016
    Bedfordshire
    Yes it does, since gateway said it is possible to downgrade the mset to restore access tho i still question why they did not do it for the o3ds as well
     
  17. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    The mset downgrade is achievable by using the gateway blue card
    When i was on 9.0 you select it from the blue gateway card (D's exploit),and that was it. This 9.2 doesn't work with it. Either that or that gateway time machine messed up something else.
    I'm.just restoring sysnand using gateway (press up on downgrade option), fingers crossed
     
  18. Thaulos

    Thaulos GBAtemp Regular

    Member
    172
    26
    Aug 24, 2016
    Bedfordshire
    Good luck, tho you have to reinstall the exploit from blue card again.
     
  19. Scooby2a
    OP

    Scooby2a GBAtemp Regular

    Member
    100
    5
    Mar 6, 2016
    Uruguay
    Its back. Yeah babbbbbyyyy. I got 9.0 again on sys
    Wooohooooooo
    And the exploit works as after the nand downgrade I selected instal nv RAM from.gateway menu

    — Posts automatically merged - Please don't double post! —

    If anyone has a nand backup from a previous version and want to go back to it use the gateway ultra versions (3.6.1 3.7.1)find the downgrade icon press up then select it.
    Hope by this it will help someone
     
    Thaulos likes this.
  20. evandixon

    evandixon PMD Researcher

    Member
    1,686
    808
    May 29, 2009
    United States
    Gateway's site itself says it's not recommended. I wonder why people keep trying it.